#ifndef __mx_groups_h__
#define __mx_groups_h__

#include "vars.h"


long groups_calls(CVars in, CVars &out);
long CreateCoreGradeGroup(CVars in, CVars &out);
long CoreGradeGroupCreateMember(CVars in, CVars &out);


#endif

